<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" serverName="bdaniela@132.68.58.232:22 (18)" remoteFilesAllowedToDisappearOnAutoupload="false">
    <serverData>
      <paths name="bdaniela@132.68.58.232:22 (16)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_784" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="bdaniela@132.68.58.232:22 (17)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_26" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="bdaniela@132.68.58.232:22 (18)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_859" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>